Actualizacion Dragon ball Fighter Z, no deja usar sin actualizar switch

1, 2
Hola, e instalado el update 1.14 del juego para los nuevos dlc, pero al iniciar me pide que actualize la consola para jugar. No se pude usar sin actulizar? Gracias
igusi2000
tete
26.362 mensajes
desde ene 2005
en barcelona
@Almelgar Que firmware te pide? Se que tinfoil se podia saltar actualizaciones de juegos pero en casos de updates y dlc no lo se, si el firmware que te pide es 6.2 o menos actualiza el firmware con conejo y ya esta.
igusi2000 escribió:@Almelgar Que firmware te pide? Se que tinfoil se podia saltar actualizaciones de juegos pero en casos de updates y dlc no lo se, si el firmware que te pide es 6.2 o menos actualiza el firmware con conejo y ya esta.


No me sale hasta cual me pide solo que es necesario actulizar, la tengo en 6.1
igusi2000
tete
26.362 mensajes
desde ene 2005
en barcelona
@Almelgar con actualizar al firm 6.2 ya te deja arrancar el juego y podrás usar los DLC... No pide 7.0.
Almelgar escribió:Hola, e instalado el update 1.14 del juego para los nuevos dlc, pero al iniciar me pide que actualize la consola para jugar. No se pude usar sin actulizar? Gracias

yo lo acabo de probar.... lo tengo actualizado a 1.14 y le meti un porron de dlcs y me ha arrancado sin problemas... emunand 6.2 (sysnand tmb en 6.2)
asi que como te dicen actualiza a 6.2 con conejo y seguramente podras jugarlo...
jldc82
MegaAdicto!!!
1.320 mensajes
desde dic 2007
en Española
@Almelgar o actualizas a 6.2 o miras si se puede parchear para que funcione en 6.1 con nsc_builder
A mi me tocó ayer, no quería actualizar a través de los servidores de Nintendo y por lo que tenía entendido el sx os no soporta aún 7.0. Así que actualicé con ChoiDujourNX de 6.0 a 6.2 para jugar al Onimusha y todo perfecto.
Vale gracias a todos, actualizare a 6.2
Hola! Yo estoy en 6.2 y me ocurre lo mismo, que me pide actualizar al meter updates a algunos juegos. Sabéis por qué puede ser?
1, 2